/* Nav menu */

.header_main-nav a[class*="__registration"] span {
	color: #EA672B;
}

.header_main-nav a[class*="__registration"] .ico.__32.__pages,
.header_main-nav a[class*="__registration"]:hover .ico.__32.__pages {
	background-image: url(../images/ico/ico-32-pages__orange.svg) !important;
	background-position: -96px 0;
}

a:focus, button:focus, input:focus, select:focus, textarea:focus, .form_el:focus {
  box-shadow: none; }

#loader {
  display: none;
  position: fixed;
  background: #ffffff url(../images/loader.gif) no-repeat center center;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow-x: auto;
  overflow-y: scroll;
  z-index: 1040;
  -moz-opacity: 0.80;
  opacity: 0.80;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
}

.mute {
	color: #999;
	font-weight: normal !important;
}

.videowrapper {
	float: none;
	clear: both;
	width: 100%;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}
.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.register-event_accommodation-add .booking-block,
.register-event_accommodation-add .filled-inputs {
  display: none;
}
.register-event_accommodation-add abbr, .register-event_accommodation abbr, .register-event_payment abbr {
  border-bottom: 1px dashed !important;
}
.register-event_accommodation-add .special {
  font-size: 25px;
  margin-bottom: 10px;
  margin-left: 38px;
  margin-top: 5px;
}

.js-register-event_participants_food-action:before {
	background-image: url(data:image/svg+xml;base64,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);
	background-size: contain;
	content: " ";
	display: block;
	height: 22px;
	margin-left: -40px;
	position: absolute;
	opacity: .2;
	width: 22px;
}

#reasonForm {
  display: none;
  background: #FFFFFF;
  border: 2px solid orange;
  border-radius: 5px;
  padding: 20px;
  text-align: center;
  box-shadow: 0 0 35px;
}
#reasonForm textarea {
  border: 1px solid #dfdfdf;
  border-radius: 5px;
  margin-bottom: 25px;
  width: 100%;
  height: 200px;
  padding: 10px;
}

.partner-list dt {
	background: #F5F5F5;
	float: left;
	vertical-align: middle;
	width: 50px;
	text-align: center;
	border-radius: 100px;
	margin-right: 15px;
	display: table-cell;
	padding: 25px 15px;
	margin-bottom: 15px;
}

.partner-list dd {
	height: 90px;
	display: table-cell;
	vertical-align: middle;
	padding-bottom: 15px;
	margin-top: -10px;
}

.program-section .persons_i_photo{
  overflow: hidden;
  width: 100px;
  height: 100px;
}

.programm_h h1 a {
	font-size: 50%;
	margin-left: 35px;
	border-bottom: 1px solid #EAEAEA;
}

.partners_group p:nth-child(1) {
	min-height: 65px;
	text-align: center;
	vertical-align: middle;
}

.__break a {
	color: #E23F7B;
}
.nav-tabs.__online li {
  margin: 0;
  line-height: 5.6rem;
}
.tx.__color.__white {color: #fff;}
.tx.__underline {
  text-decoration: underline;
}

/* Responsive media */

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*! Hint.css - v1.3.1 - 2013-11-23
* http://kushagragour.in/lab/hint/
* Copyright (c) 2013 Kushagra Gour; Licensed MIT */

.hint,[data-hint]{position:relative;display:inline-block}.hint:before,.hint:after,[data-hint]:before,[data-hint]:after{position:absolute;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0);visibility:hidden;opacity:0;z-index:1000000;pointer-events:none;-webkit-transition:.3s ease;-moz-transition:.3s ease;transition:.3s ease}.hint:hover:before,.hint:hover:after,.hint:focus:before,.hint:focus:after,[data-hint]:hover:before,[data-hint]:hover:after,[data-hint]:focus:before,[data-hint]:focus:after{visibility:visible;opacity:1}.hint:before,[data-hint]:before{content:'';position:absolute;background:transparent;border:6px solid transparent;z-index:1000001}.hint:after,[data-hint]:after{content:attr(data-hint);background:#383838;color:#fff;text-shadow:0 -1px 0 #000;padding:8px 10px;font-size:12px;line-height:12px;white-space:nowrap;box-shadow:4px 4px 8px rgba(0,0,0,.3)}.hint--top:before{border-top-color:#383838}.hint--bottom:before{border-bottom-color:#383838}.hint--left:before{border-left-color:#383838}.hint--right:before{border-right-color:#383838}.hint--top:before{margin-bottom:-12px}.hint--top:after{margin-left:-18px}.hint--top:before,.hint--top:after{bottom:100%;left:50%}.hint--top:hover:after,.hint--top:hover:before,.hint--top:focus:after,.hint--top:focus:before{-webkit-transform:translateY(-8px);-moz-transform:translateY(-8px);transform:translateY(-8px)}.hint--bottom:before{margin-top:-12px}.hint--bottom:after{margin-left:-18px}.hint--bottom:before,.hint--bottom:after{top:100%;left:50%}.hint--bottom:hover:after,.hint--bottom:hover:before,.hint--bottom:focus:after,.hint--bottom:focus:before{-webkit-transform:translateY(8px);-moz-transform:translateY(8px);transform:translateY(8px)}.hint--right:before{margin-left:-12px;margin-bottom:-6px}.hint--right:after{margin-bottom:-14px}.hint--right:before,.hint--right:after{left:100%;bottom:50%}.hint--right:hover:after,.hint--right:hover:before,.hint--right:focus:after,.hint--right:focus:before{-webkit-transform:translateX(8px);-moz-transform:translateX(8px);transform:translateX(8px)}.hint--left:before{margin-right:-12px;margin-bottom:-6px}.hint--left:after{margin-bottom:-14px}.hint--left:before,.hint--left:after{right:100%;bottom:50%}.hint--left:hover:after,.hint--left:hover:before,.hint--left:focus:after,.hint--left:focus:before{-webkit-transform:translateX(-8px);-moz-transform:translateX(-8px);transform:translateX(-8px)}.hint--error:after{background-color:#b34e4d;text-shadow:0 -1px 0 #592726}.hint--error.hint--top:before{border-top-color:#b34e4d}.hint--error.hint--bottom:before{border-bottom-color:#b34e4d}.hint--error.hint--left:before{border-left-color:#b34e4d}.hint--error.hint--right:before{border-right-color:#b34e4d}.hint--warning:after{background-color:#c09854;text-shadow:0 -1px 0 #6c5328}.hint--warning.hint--top:before{border-top-color:#c09854}.hint--warning.hint--bottom:before{border-bottom-color:#c09854}.hint--warning.hint--left:before{border-left-color:#c09854}.hint--warning.hint--right:before{border-right-color:#c09854}.hint--info:after{background-color:#3986ac;text-shadow:0 -1px 0 #193b4d}.hint--info.hint--top:before{border-top-color:#3986ac}.hint--info.hint--bottom:before{border-bottom-color:#3986ac}.hint--info.hint--left:before{border-left-color:#3986ac}.hint--info.hint--right:before{border-right-color:#3986ac}.hint--success:after{background-color:#458746;text-shadow:0 -1px 0 #1a321a}.hint--success.hint--top:before{border-top-color:#458746}.hint--success.hint--bottom:before{border-bottom-color:#458746}.hint--success.hint--left:before{border-left-color:#458746}.hint--success.hint--right:before{border-right-color:#458746}.hint--always:after,.hint--always:before{opacity:1;visibility:visible}.hint--always.hint--top:after,.hint--always.hint--top:before{-webkit-transform:translateY(-8px);-moz-transform:translateY(-8px);transform:translateY(-8px)}.hint--always.hint--bottom:after,.hint--always.hint--bottom:before{-webkit-transform:translateY(8px);-moz-transform:translateY(8px);transform:translateY(8px)}.hint--always.hint--left:after,.hint--always.hint--left:before{-webkit-transform:translateX(-8px);-moz-transform:translateX(-8px);transform:translateX(-8px)}.hint--always.hint--right:after,.hint--always.hint--right:before{-webkit-transform:translateX(8px);-moz-transform:translateX(8px);transform:translateX(8px)}.hint--rounded:after{border-radius:4px}.hint--bounce:before,.hint--bounce:after{-webkit-transition:opacity .3s ease,visibility .3s ease,-webkit-transform .3s cubic-bezier(0.71,1.7,.77,1.24);-moz-transition:opacity .3s ease,visibility .3s ease,-moz-transform .3s cubic-bezier(0.71,1.7,.77,1.24);transition:opacity .3s ease,visibility .3s ease,transform .3s cubic-bezier(0.71,1.7,.77,1.24)}